Information on source package python-oslo.privsep

Available versions

ReleaseVersion
buster1.29.0-2
bullseye2.4.0-2
bookworm3.0.1-2
sid3.0.1-2

Open issues

BugbusterbullseyebookwormsidDescription
CVE-2022-38065vulnerablevulnerablevulnerablevulnerableA privilege escalation vulnerability exists in the oslo.privsep functi ...

Search for package or bug name: Reporting problems